Histórico de versões de DownThemAll! AntiContainer

15 versões

Tenha cuidado com extras antigos!

Estas versões são apresentadas para referência e fins de teste. Deve sempre utilizar a última versão de um extra.

Versão 1.5 95.1 KiB Funciona com Firefox 41.0 - 56.*, SeaMonkey 2.38 - 2.45.*

Compatibility fixes, minor improvements and updated/new plugins

Versão 1.4 88.4 KiB Funciona com Firefox 40.0 - 46.*, SeaMonkey 2.35 - 2.40.*

Compatibility with DTA nightly
Compatibility with Firefox Nightly
Updated, refined and fixed plugins
Minor bugfixes

Versão 1.3.1-signed 96.3 KiB Funciona com Firefox 17.0 - 41.*, SeaMonkey 2.14 - 2.25.*

- Misc. compatibility issues
- Support for the latest DTA nightlies
- Some new plugins
- Some updated plugins

Versão 1.2.3.1-signed 91.9 KiB Funciona com Firefox 17.0 - 26.*, SeaMonkey 2.14 - 2.22.*

Fix an issue with the preference tab.

Versão 1.2.2.1-signed 91.9 KiB Funciona com Firefox 17.0 - 21.*, SeaMonkey 2.14 - 2.18.*

  • Support for dTa 3.0 beta
  • Many smaller bugfixes
  • Many plugin updates

Versão 1.2.1-signed 77.0 KiB Funciona com Firefox 7.0 - 16.*, SeaMonkey 2.2 - 2.13.*

  • Firefox 8 compatibility
  • Updated plugins

Versão 1.1.1-signed 76.0 KiB Funciona com Firefox 5.0 - 7.*, SeaMonkey 2.1 - 2.2.*

  • Firefox 7 support
  • Better DownThemAll!-dev integration
  • Small bugfixes
  • Updated plugins

Versão 1.0.1.1-signed 76.0 KiB Funciona com Firefox 3.6 - 7.*, SeaMonkey 2.0 - 2.2.*

  • Plugin fixes
  • Firefox 4 compatibility fixes

Versão 1.0.1-signed 70.0 KiB Funciona com Firefox 3.6 - 4.0.*, SeaMonkey 2.0 - 2.1b3

  • Fix Sandbox plugins to work in Firefox 4
  • Add new plugin type: expander
  • Add and update plugins

Versão 0.9.5.1-signed 64.0 KiB Funciona com Firefox 3.6 - 4.0.*, SeaMonkey 2.0 - 2.1b2

- Fixed minor bugs
- Using regexmerge from DownThemAll! 2.1 (also: compatibility fix)
- New/Updated plugins

Versão 0.9.3.1-signed 65.0 KiB Funciona com Firefox 3.6 - 4.0.*, SeaMonkey 2.0 - 2.1b2

Hotfix: Restore dTa! 1.1.x compatiblity

Versão 0.9 61.0 KiB Funciona com Firefox 3.6 - 4.0b9pre, SeaMonkey 2.0 - 2.1b2

  • Ongoing Firefox 4 compatiblity
  • Ongoing DownThemAll! 2.0 compatiblity
  • Plugin fixes

Versão 0.8.4 58.0 KiB Funciona com Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Fix: built-in plugins couldn't be disabled
  • Plugin updates

Versão 0.8 56.0 KiB Funciona com Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Updated locales
  • Updated plugins
  • dTa 2.0 preparation
  • Notice upon opening preferences when dTa is not installed
  • Fixed minor issues

Versão 0.7.3 74.0 KiB Funciona com Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Plugin updates

  • New Plugins

  • Translation updates

  • Minor bugfixes